Package Details: vtigercrm 6.3.0-1

Git Clone URL: (read-only)
Package Base: vtigercrm
Description: A free, full-featured, 100% Open Source CRM software ideal for small and medium businesses
Upstream URL:
Licenses: custom
Submitter: fukawi2
Maintainer: ArteS
Last Packager: ArteS
Votes: 7
Popularity: 0.000000
First Submitted: 2009-08-17 07:35
Last Updated: 2015-06-17 11:45

Latest Comments

fukawi2 commented on 2013-11-20 22:57

Disowned. I don't use this so no point in me maintaining it.

ArteS commented on 2013-11-16 01:11

MariaDB is now officially our default implementation of MySQL. ( please update deps.

ArteS commented on 2013-11-16 00:49

Also please do not force php-apache and apache dependency since you might run it with nginx and php-fpm. Of course you can add it to Optdepends!

ArteS commented on 2013-11-16 00:48

Thank you for maintaining this package. I would like to ask if you would move /srv/http/vtigercrm to /usr/share/webapps/vtigercrm, a more common way to store web applications, e.g.: redmine, owncloud, etherpad-lite, drupal, joomla, etc.

fukawi2 commented on 2013-06-24 22:52

Oops, thanks. Fixed.

jplona commented on 2013-06-24 20:43

Looks like there's a typo in the dependencies list. It reads "php-gs" instead of "php-gd".

fukawi2 commented on 2013-06-12 07:16

Thanks, updated deps and added patch.

jplona commented on 2013-06-06 17:16

Link [1] didn't paste right, here's the corrected link:


jplona commented on 2013-06-06 17:15

A couple of notes:

* I needed to manually install php-apache and php-gd.
* I also needed to modify http-vtigercrm.conf to change "Deny" to "Allow"
* It looks like vTiger 5.4.0 doesn't play nicely with PHP 5.4.0. I had to apply [this patch][1] from [here][2] to get the login page to load.


fukawi2 commented on 2013-02-26 10:01

Bump to 5.4.0

fukawi2 commented on 2011-09-24 11:49

Update to 5.2.1